Subject: and the tremendou

From: Haubrich Streczywilk <[email-masked]>
Date: Tue, 18 Aug 2009 19:30:00 +0200

Essee. Oh! what bitter memories cluster around that old gloomy building.
It has been one of the principal instruments in crushing the life and
loyalty out of the hearts of a brave, but unfortunate people. May the
day soon come when the suffering of East Tennessee will be richly repaid
on the heads of its guilty authors! While we remained here, our fare was
of the most scanty character. We received it only twice a day, and then
in homeopathic doses. We continually suffered with hunger while we were
well. I, myself, became quite sick during our imprisonment here, and
continued so for most of the summer. Several others were in the same
condition. This was rather an advantage, for when sick we did not so
much mind the scantiness of our diet. A number of Tennesseeans were
removed with us. Among them was Captain Fry and Mr. Pierce. In
conversation with the former, I learned the full particulars of his
history, some incidents of which I had heard before